.input{
	width: 100%;
}
.access_opened{
  position: relative;
}
.access_opened::before{
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  right: 10px;
  top: 10px;
  background-color: var(--bg-second);
  display: block;
  background-image: url(../img/download.svg);
  background-position: center;
  background-repeat: no-repeat;
}
.hero-404 {
  padding-top: 40px;
  padding-bottom: 70px;
}
.logos__body {
    padding-top: 40px;
    padding-bottom: 40px;
    margin: 0;
    border-top: 1px solid var(--border);
    border-bottom: 1px solid var(--border);
}

.search-files {
  margin-top: 70px;;
}

.search-files .logos__body {
  border: 0;
}

.breadcrumbs__container span:first-child .breadcrumbs__item {
    padding-left: 0;
}
.breadcrumbs__item:first-child {
     padding: 0 10px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ed9256;
}
.login-hub__error, .login-hub__success {
    text-align: center;
}
.login-hub__error a, .login-hub__success a{
    text-decoration: underline;
    color: #ed9256;
    margin-top: 20px;
    display: block;
}
.price-spoller[data-item]:not(._active){
    display: block;
}

.clinic__img {
    object-fit: contain;
}

.licenses-swiper__slide-img, .licenses-swiper__slide-description{
    border: none;
}
.licenses-swiper__slide-description {
    background-color: var(--bg-light);
}
.preloader-1 {
  margin: 100px auto 0;
  width: 80px;
  height: 12px;
}

.preloader-1 .line {
  width: 1px;
  height: 12px;
  background-color: var(--bg-accent);
  margin: 0 2px;
  display: inline-block;
  animation: opacity-1 1000ms infinite ease-in-out;
}

#doc-iframe[role="button"] {
  display: none!important;
}

.form-popup-sign__label {
  display: block;
  margin-bottom: 10px;
}

.form-popup-sign__submit.button {
  background-color: var(--bg-second);
  border: 0;
}

.popup__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 90px;
  margin-top: 40px;
}

.popup__inner {
  display: flex;
  gap: 40px;
}

.popup__close-btn {
  height: 30px;
  width: 30px;
}

.form-popup-sign__gratitude-close {
  top: 4px;
}

.form-popup-sign__select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding-right: 40px;
  background-image: url('data:image/svg+xml;utf8,<svg fill="%23666" height="20" viewBox="0 0 24 24" width="20" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>');
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 16px;
  cursor: pointer;
}

.form-popup-sign__select:focus {
    background-image: url('data:image/svg+xml;utf8,<svg fill="%23333" height="20" viewBox="0 0 24 24" width="20" xmlns="http://www.w3.org/2000/svg"><path d="M7 10l5 5 5-5z"/></svg>');
}

.file-upload__icon {
  width: 40px;
  height: 40px;
  object-fit: contain;
  transition: transform 0.3s ease;
}

.file-upload__container {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 30px;
}

.file-upload__previews {
  display: flex;
  flex-wrap: wrap;
}

#mfcf7_zl_add_file.button {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px;
    border: 1px solid #515151;
    border-radius: 8px;
    background: #fff;
    background-image: url('/wp-content/themes/abc/img/icons/upload-file.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px 40px;
    cursor: pointer;
    transition: all 0.3s ease;
    text-align: center;
    width: 110px;
    height: 82px;
    color: transparent !important;
    font-size: 0 !important;
}

#mfcf7_zl_multifilecontainer {
  display: flex;
  gap: 20px;
}

div#mfcf7_zl_multifilecontainer {
    margin-top: 0;
}

div#mfcf7_zl_multifilecontainer p::before {
    content: '';
    display: block;
    width: 110px;
    height: 82px;
    background: #fff url('/wp-content/themes/abc/img/franchise/logo.png') center/74px no-repeat;
    border: 1px solid #515151;
    border-radius: 8px;
    cursor: pointer;
}

div#mfcf7_zl_multifilecontainer p {
    margin-bottom: 0;
    max-width: 110px;
}

.mfcf7-zl-multifile-name {
  display: inline-block;
  font-family: 'Circe';
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
  letter-spacing: 0.02em;
  margin: 0 10px;
  text-transform: uppercase;
  white-space: wrap;
  max-width: 105px;
}

a.mfcf7_zl_delete_file {
  position: absolute;
  top: 0;
  right: 0;
}

.wpcf7-not-valid-tip {
  color: var(--broom);
}

.wpcf7-spinner {
  position: absolute;
  bottom: 3px;
}

.preloader-1 .line-1, .preloader-2 .line-1 { animation-delay: 800ms; }
.preloader-1 .line-2, .preloader-2 .line-2 { animation-delay: 600ms; }
.preloader-1 .line-3, .preloader-2 .line-3 { animation-delay: 400ms; }
.preloader-1 .line-4, .preloader-2 .line-4 { animation-delay: 200ms; }
.preloader-1 .line-6, .preloader-2 .line-6 { animation-delay: 200ms; }
.preloader-1 .line-7, .preloader-2 .line-7 { animation-delay: 400ms; }
.preloader-1 .line-8, .preloader-2 .line-8 { animation-delay: 600ms; }
.preloader-1 .line-9, .preloader-2 .line-9 { animation-delay: 800ms; }

@keyframes opacity-1 { 
  0% { 
    opacity: 1;
  }
  50% { 
    opacity: 0;
  }
  100% { 
    opacity: 1;
  }  
}

@keyframes opacity-2 { 
  0% { 
    opacity: 1;
    height: 15px;
  }
  50% { 
    opacity: 0;
    height: 12px;
  }
  100% { 
    opacity: 1;
    height: 15px;
  }  
}

.wpcf7-response-output {
  display: none !important;
}
.doctors-card__img{
    object-position: top;
}

.header__search{
  height: 30px;
}

.footer-simple__logo-img{
  width: 140px;
}

.results-hub__item{
  margin-bottom: 30px;
}

.results-hub{
      min-height: 100vh;
    padding: 70px 0;
}

.logos__item-sign{
  text-align: center;
}
.logos__title.title{
  padding-bottom: 70px;
}
#pdf-canvas {
  display: block;
  width: 100%;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
}

#pdf-viewer{
      display: flex;
    justify-content: center;
        flex-direction: column;
}

#pdf-viewer canvas{
    margin: 0 auto;
    width: 100%!important;
        height: auto !important;
}
.about-hero__img{
    display: none;
}

#image-container{
      width: 50%;
    margin: 0 auto;
}

@media (max-width: 1023.95px) {
  .logos__title.title{
    padding-bottom: 40px;
  }
  .popup__header {
    margin-top: 0;
}
  .popup__inner {
    flex-direction: column;
  }
}

@media (max-width: 768.95px) {
    .about-hero__image-wrapper{
        background-image: unset!important;
    }
    .about-hero__img{
        display: block;
        width: 100%;
    }
    #pdf-viewer canvas {
        display: block;
        margin: 0 auto 20px;
        max-width: 100%;
        height: auto !important;
    }
}

.login-hub__forgot{
    margin-top: 20px;
    text-align: center;
}


.login-hub__success, .login-hub__error{
    margin-top: 20px;
}

.director {
    padding-bottom: 70px;
}

